Subject: Re: GE - End World Hunger
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Feb 2001 03:40:00 -0800 (PST)

Not a problem.  Kay and I will try to get together later today.  

I see that I failed  to complete my train of thought under Section 14.1(i) re 
warranty term.  So attached is a revised copy of my markups to GE's suggested 
language.  You can disregard prior version.  

Have a safe trip,

Scott

	Sheila Tweed@ECT
	02/05/2001 09:46 AM
		
		 To: Scott Dieball/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Kay Mann/Corp/Enron@Enron
		 Subject: Re: GE - End World Hunger

Would you all mush on without me today?  I will be traveling to Portland and 
won't be available until about 5:30 your time today.